<!-- <div style="position: relative; overflow: hidden; height: 100%;" (mousemove)="mouveItem($event)">
    <div style="overflow: auto !important;height: 100%;">
        <table #basicTable [style.width]="scroll" style="overflow: auto !important;height: 100%;">
                <thead >
                    <tr>
                        <ng-container>
                            <th #th id="select" [style.width.px]="selectWidth" class="header-sticky" style="left: 0; z-index: 2999">
                                select
                            </th>
                        </ng-container>
                        <ng-container *ngFor="let name of headerColDef">
                            <th id="{{name.id}}" (mousedown)="mouseDown($event,name)" (mouseup)="sort()"
                                [style.width]="getStringWidth(name.id)" class="header-sticky">
                                {{name.displayName}}
                            </th>

                        </ng-container>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let data of records">
                        <td #td id="select" data="colDef[0]" class="sticky" [style.left]="0">
                            <button (click)="select(data.id)"></button>
                        </td>
                        <td *ngFor="let name of headerColDef" (click)="select(data.id)">{{data[name.displayName]}}</td>
                    </tr>
                </tbody>
        </table>
    </div>

    <div id="followMouse" class="followMouseClass" *ngIf="_isDraged" (mouseup)="findCase($event)">
        {{_colDraged.displayName}}
    </div>
    <div id="followToResize" *ngIf="isResizing" class="resize-trigger" (mouseup)="stopResize($event)"></div>
</div> -->
<div style="width: 100%;height: 100%;">
    <div style="width: 100%;height: 30%;background: greenyellow;"></div>
    <div style="height: 70%; display: flex; flex-flow: row wrap;">
        <div style="height: 100%;width: 30%; background: yellow;"></div>
        <div style="overflow: hidden; height: 50%;width: 70%;">
            <app-assmann-table [headerColDef]="headerColDef" [displayedData]="dataTab" [selection]="true" [sort]="true"
                [resize]="true" [dragndrop]="true"></app-assmann-table>
        </div>
    </div>
    
</div>
